### Property

# Foundry TextSettings:highlight-current-line

#### Declaration

    property highlight-current-line: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `foundry_text_settings_get_highlight_current_line()`
Setter method | `foundry_text_settings_set_highlight_current_line()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no